Subject: Re: dead PDP-8 TTL chips

From: "Dr. Charles E. Morris" <[email-masked]>
Date: Sun Jul 13 18:58:51 2003

>That's been my experience, too.  I have replaced as many as 8 7474s
>at a go to get an -8/L back on its feet.  I don't recall replacing
>any other chip, as a matter of fact.
>
>-ethan

Remember earlier this winter when I was restoring my 8/L, I had one or two
bad 7474's but EVERY 7440 with date code 7005 was bad!
-Charles
ps still looking for someone to help with my ASR33 tape reader error rate,
so I can finish revising my DF32x4 NVRAM project.